| Home | Libraries | People | FAQ | More

## Macro BOOST_TYPE_INDEX_USER_TYPEINDEX

BOOST_TYPE_INDEX_USER_TYPEINDEX

## Synopsis

    // In header: <boost/type_index.hpp>

    BOOST_TYPE_INDEX_USER_TYPEINDEX

## Description

BOOST_TYPE_INDEX_USER_TYPEINDEX can be defined to the path to header file with user provided implementation of type_index.

See Making a custom type_index section of documentation for usage example.